function validateEmpty(){
    var a=document.forms["login-form"]["username"].value;
    var b=document.forms["login-form"]["password"].value;
    if (a==null || a=="",b==null || b=="")
        {
            alert("Please fill all required fields");
            return false;
        }
    else{
        return true;
    }
    }